<?php
include('connection.php');
//Start session
session_start();
//Check whether the session variable SESS_mEmBER_ID is present or not
if (!isset($_SESSION['student_email_id']) ||(trim ($_SESSION['student_email_id']) == '')) {
	header("location:index.php");
    exit();
}
$session_id=$_SESSION['student_email_id'];  
$Role=$_SESSION['Role']; 
$user_query = mysqli_query($conn,"select * from student_soes where student_email_id = '$session_id'")or die(mysqli_error());
$user_row = mysqli_fetch_array($user_query);
$Fullname = $user_row['student_name'];  
?>